Bug 112621 - (JFS) Description text in rpm details commands that are not included
(JFS) Description text in rpm details commands that are not included
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: jfsutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Depends On:
  Show dependency treegraph
Reported: 2003-12-24 14:15 EST by Bryan
Modified: 2013-07-02 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:31:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan 2003-12-24 14:15:11 EST
Description of problem:

The Description text produced by an 'rpm -qi' says that:

"The following utilities are available: fsck.jfs - initiate
replay of the JFS transaction log, and check and repair a JFS
formatted device; logdump - dump a JFS formatted device's journal log;
logredo - "replay" a JFS formatted device's journal log;  mkfs.jfs -
create a JFS formatted partition; xchkdmp - dump the contents of a JFS
fsck log file created with xchklog; xchklog - extract a log from the
JFS fsck workspace into a file;  xpeek - shell-type JFS file system

The package does *not* include the logredo, xchkdmp, xchklog, or xpeek

Additional info:

These same commands are also missing from the Fedora package.
These commands are present in the RH9 package.
Comment 1 Jeff Garzik 2004-03-03 03:23:42 EST
Is this still the case with the latest jfsutils package in rawhide?
Comment 2 RHEL Product and Program Management 2007-10-19 15:31:56 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.